---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/jspawnhelper'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _restartableWrite, symObjAddr: 0x0, symBinAddr: 0x759D, symSize: 0x41 }
  - { offsetInCU: 0x4D, offset: 0x4D, size: 0x8, addend: 0x0, symName: _parentPathv, symBinAddr: 0xC0E0, symSize: 0x0 }
  - { offsetInCU: 0x14E, offset: 0x14E, size: 0x8, addend: 0x0, symName: _restartableWrite, symObjAddr: 0x0, symBinAddr: 0x759D, symSize: 0x41 }
  - { offsetInCU: 0x224, offset: 0x224, size: 0x8, addend: 0x0, symName: _restartableDup2, symObjAddr: 0x41, symBinAddr: 0x75DE, symSize: 0x39 }
  - { offsetInCU: 0x29C, offset: 0x29C, size: 0x8, addend: 0x0, symName: _closeSafely, symObjAddr: 0x7A, symBinAddr: 0x7617, symSize: 0x13 }
  - { offsetInCU: 0x2DA, offset: 0x2DA, size: 0x8, addend: 0x0, symName: _isAsciiDigit, symObjAddr: 0x8D, symBinAddr: 0x762A, symSize: 0x13 }
  - { offsetInCU: 0x30F, offset: 0x30F, size: 0x8, addend: 0x0, symName: _closeDescriptors, symObjAddr: 0xA0, symBinAddr: 0x763D, symSize: 0x7F }
  - { offsetInCU: 0x59E, offset: 0x59E, size: 0x8, addend: 0x0, symName: _moveDescriptor, symObjAddr: 0x11F, symBinAddr: 0x76BC, symSize: 0x33 }
  - { offsetInCU: 0x5F7, offset: 0x5F7, size: 0x8, addend: 0x0, symName: _magicNumber, symObjAddr: 0x152, symBinAddr: 0x76EF, symSize: 0xB }
  - { offsetInCU: 0x610, offset: 0x610, size: 0x8, addend: 0x0, symName: _readFully, symObjAddr: 0x15D, symBinAddr: 0x76FA, symSize: 0x68 }
  - { offsetInCU: 0x6E6, offset: 0x6E6, size: 0x8, addend: 0x0, symName: _initVectorFromBlock, symObjAddr: 0x1C5, symBinAddr: 0x7762, symSize: 0x2E }
  - { offsetInCU: 0x743, offset: 0x743, size: 0x8, addend: 0x0, symName: _execve_as_traditional_shell_script, symObjAddr: 0x1F3, symBinAddr: 0x7790, symSize: 0x8F }
  - { offsetInCU: 0x7E6, offset: 0x7E6, size: 0x8, addend: 0x0, symName: _execve_with_shell_fallback, symObjAddr: 0x282, symBinAddr: 0x781F, symSize: 0x73 }
  - { offsetInCU: 0x8A9, offset: 0x8A9, size: 0x8, addend: 0x0, symName: _JDK_execvpe, symObjAddr: 0x2F5, symBinAddr: 0x7892, symSize: 0x27F }
  - { offsetInCU: 0x9EF, offset: 0x9EF, size: 0x8, addend: 0x0, symName: _childProcess, symObjAddr: 0x574, symBinAddr: 0x7B11, symSize: 0x1D8 }
...
